Bug 128183 - eclipse config files not sharable from x86 to ia64
eclipse config files not sharable from x86 to ia64
Status: CLOSED WONTFIX
Product: Red Hat Developer Suite
Classification: Retired
Component: Platform (Show other bugs)
2.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Aaron Luchko
eclipse-bugs
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-19 15:33 EDT by Jeff Pound
Modified: 2016-05-03 09:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-03 09:26:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
start up failure, log file (4.50 KB, text/plain)
2004-07-19 15:35 EDT, Jeff Pound
no flags Details

  None (edit)
Description Jeff Pound 2004-07-19 15:33:50 EDT
Description of problem:
when eclipse is run on first on x86 then on ia64 with a shared home
dir (shared config files) it fails to start up. If it is run on ia64
first, then x86 works fine. Resources to test other arch's are not
available at this time.


Version-Release number of selected component (if applicable):
3.0.0-14

How reproducible:
always

Steps to Reproduce:
1. start eclipse on x86 with no config files (.eclipse/*), shut down
2. start eclipse on ia64 with same config files generated above (ex.
shared $HOME)
  
Actual results:
eclipse fails to start up.

Expected results:
eclipse should start normally.

Additional info:
reversing the archs in steps 1 and 2 causes no error and eclipse runs
fine.
Comment 1 Jeff Pound 2004-07-19 15:35:37 EDT
Created attachment 102052 [details]
start up failure, log file
Comment 2 Jeff Pound 2004-07-26 17:43:59 EDT
same results described above happen when using ppc in place of x86.
Also, ppc and x86 can share config files just fine. The problem seems
to be only when ia64 tries to launch off config files created on a
different arch.
Comment 3 Aaron Luchko 2004-08-25 14:05:56 EDT
Appears to have been fixed.
Comment 4 Aaron Luchko 2004-08-26 11:59:26 EDT
Not quite fixed, just reversed, will crash now on x86 if the .eclipse
files are created on ia64 or ppc.
Comment 5 Red Hat Bugzilla 2007-02-05 14:33:18 EST
REOPENED status has been deprecated. ASSIGNED with keyword of Reopened is preferred.
Comment 6 Alexander Kurtakov 2016-05-03 09:26:39 EDT
Developer Suite is out of support for long time.

Note You need to log in before you can comment on or make changes to this bug.